Description: remove-pcert-local-elided-for-final-file
Forwarded: not-needed
 Pcert mechanism interferes with .cert.final strategy.
Author: Camm Maguire <camm@debian.org>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: <YYYY-MM-DD>

Index: acl2-8.3dfsg/books/make-event/local-elided.lisp
===================================================================
--- acl2-8.3dfsg.orig/books/make-event/local-elided.lisp
+++ acl2-8.3dfsg/books/make-event/local-elided.lisp
@@ -16,8 +16,6 @@
 ;; as a proxy for checking whether it was provisionally or regularly certified,
 ;; and that's just sort of wrong...
 
-; cert_param: (pcert)
-
 (local (make-event '(defun foo (x) x)))
 
 (make-event '(local (defun foo (x) x)))
